## pypar2 1.4

=== Makefile ===
--- 
+++ 
@@ -32,12 +32,12 @@
 
 install:
 	echo $(PREFIX)
-	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR) $(DATADIR) $(SRCDIR) $(PIXDIR) $(RESDIR) $(APPDIR)
+	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR) $(DATADIR) $(SRCDIR) $(PIXDIR) $(RESDIR) $(APPDIR) $(ICONDIR)
 	$(INSTALL) -m 644 src/*.py $(SRCDIR)
 	$(INSTALL) -m 644 res/*.glade $(RESDIR)
 	$(INSTALL) -m 644 doc/pypar2.1 $(MANDIR)
-#	$(INSTALL) -m 644 pix/*.png $(PIXDIR)
-#	$(INSTALL) -m 644 pix/pypar2.xpm $(ICONDIR)
+	$(INSTALL) -m 644 pix/*.png $(PIXDIR)
+	$(INSTALL) -m 644 pix/pypar2.png $(ICONDIR)
 	$(INSTALL) -m 644 res/pypar2.desktop $(APPDIR)
 	if test -L $(BINDIR)/pypar2; then ${RM} $(BINDIR)/pypar2; fi
 	ln -s $(SRCDIR)/main.py $(BINDIR)/pypar2
@@ -53,9 +53,9 @@
 	${RM} $(PREFIX)/bin/pypar2
 	${RM} $(APPDIR)/pypar2.desktop
 	${RM} $(MANDIR)/pypar2.1
-#	${RM} $(ICONDIR)/pypar2.xpm
+	${RM} $(ICONDIR)/pypar2.png
 	${RM} -rf $(DATADIR)
-	$(RMDIR) --ignore-fail-on-non-empty $(BINDIR) $(MANDIR) $(APPDIR)
+	$(RMDIR) --ignore-fail-on-non-empty $(BINDIR) $(MANDIR) $(APPDIR) $(ICONDIR)
 	for lang in $(LANGUAGES); do \
 		${RM} $(LOCALEDIR)/$$lang/LC_MESSAGES/pypar2.mo; \
 	done
