=== debian/changelog ===
pypar2 (1.4-7) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Use dh_python2 instead of dh_pysupport to handle .py files
  * Change source format to 3.0 (quilt)
  * Standards-Version updated to 3.9.5
    - build-arch and build-indep targets added to debian/rules

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 May 2014 22:12:55 +0200

pypar2 (1.4-6) unstable; urgency=low

  * Team upload.
  * typeorder.patch: Use list of tuples instead of depending on the iteration
    order of a dict. (Closes: #617966, LP: #719708)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Mar 2011 21:55:07 +0200

pypar2 (1.4-5) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Ryan Kavanagh ]
  * Added a README.source

  [ Piotr Ożarowski ]
  * Convert from python-central to python-support
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Nov 2009 20:36:26 +0100

pypar2 (1.4-4) unstable; urgency=low

  * Add no_pyxml.patch - PrettyPrint() is available in PyXml only,
    LP: #203899
    + quilt added to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Mar 2008 23:31:44 +0100

pypar2 (1.4-3) unstable; urgency=low

  * Drop python-xml dependency as it is going to be removed from Debian
    (it is part of the standard Python library since 2.4, closes: #468608)
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Update Standards-Version to 3.7.3.

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Feb 2008 19:43:48 +0100

pypar2 (1.4-2) unstable; urgency=low

  * Add Python Applications Team to the Uploaders
  * debian/menu: section changed to "Applications/File Management"
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 25 Aug 2007 20:20:02 +0200

pypar2 (1.4-1) unstable; urgency=low

  * New upstream release
  * Changed my address to piotr@debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 18 Apr 2007 22:49:14 +0200

pypar2 (1.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Wed, 28 Feb 2007 01:21:43 +0100

pypar2 (1.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Thu,  8 Feb 2007 21:14:10 +0100

pypar2 (1.1-1) unstable; urgency=low

  * New upstream release
  * Pixmaps dir patch removed (applied upstream)
  * debian/watch file updated

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 30 Jan 2007 19:14:22 +0100

pypar2 (1.0-1) unstable; urgency=low

  * New upstream release
  * Versioned dependency on par2 added
  * Patch that creates pixmaps dir during install

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun, 21 Jan 2007 00:12:59 +0100

pypar2 (0.10-1) unstable; urgency=low

  * New upstream release
  * Bumped debhelper and python-central required versions due to removal of
    deprecated dh_python call in debian/rules, pycompat file removed
  * Updated copyright file (wrong program name)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue,  7 Nov 2006 19:03:28 +0100

pypar2 (0.09-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun, 13 Aug 2006 15:12:53 +0200

pypar2 (0.08-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri, 28 Jul 2006 10:43:56 +0200

pypar2 (0.07-1) unstable; urgency=low

  * New upstream release
  * Added python-xml to dependencies (closes: #379438)
  * Changed priority to extra (because of par2)

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 24 Jul 2006 17:58:36 +0200

pypar2 (0.06-1) unstable; urgency=low

  * Initial release (closes: #378859)

 -- Piotr Ozarowski <ozarow@gmail.com>  Wed, 19 Jul 2006 17:39:29 +0200
