=== debian/control ===
Source: pypar2
Section: gnome
Priority: extra
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Python Applications Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), dh-python, python
Standards-Version: 3.9.5
Homepage: http://pypar2.silent-blade.org/
XS-Python-Version: >=2.4
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pypar2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pypar2/trunk/

Package: pypar2
Architecture: all
Depends: par2 (>= 0.4-6), ${python:Depends}, python-gtk2 (>= 2.8.6-1), python-glade2 (>= 2.8.6-1), python-vte (>= 0.12.2-1), ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: graphical frontend for the par2 utility
 Par2 files create redundant data that can be used later in case parts
 of the original data is lost or corrupted.
 .
 PyPar2 is a graphical frontend for the par2 command line utility, it is
 designed to be very easy to use. For this reason:
  * Advanced settings are present, but hidden by default.
  * There is no preferences dialog, all selected options are automatically
    saved and restored.
