=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
build-indep:
build-arch:

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean build-stamp

install:
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/pypar2 prefix=/usr install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i doc/whatsnew.txt
	dh_installdocs -i
	dh_installmenu -i
	dh_link usr/share/pypar2/src/main.py /usr/bin/pypar2
	dh_compress -i
	dh_fixperms -i
	chmod +x debian/pypar2/usr/share/pypar2/src/main.py
	dh_python2 -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install

binary: binary-indep binary-arch

.PHONY: build build-indep build-arch clean binary-indep binary-arch binary install
