=== debian/watch ===
version=3
http://pypar2.silent-blade.org/index.php?n=Main.DownloadPage http://pypar2.silent-blade.org/uploads/Main/pypar2-(.*).tar.gz debian uupdate
